@font-face {
  font-family: "iconfont"; /* Project id 3300452 */
  src: url('iconfont.woff2?t=1677052626616') format('woff2'),
       url('iconfont.woff?t=1677052626616') format('woff'),
       url('iconfont.ttf?t=1677052626616') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diqiu:before {
  content: "\e668";
}

.icon-sanjiao:before {
  content: "\e608";
}

.icon-gift:before {
  content: "\e842";
}

.icon-box:before {
  content: "\e6a3";
}

.icon-xing:before {
  content: "\e6a5";
}

.icon-huo:before {
  content: "\e662";
}

.icon-static:before {
  content: "\e6a2";
}

.icon-chakan:before {
  content: "\e642";
}

.icon-cry:before {
  content: "\e606";
}

.icon-share:before {
  content: "\e63f";
}

.icon-totop:before {
  content: "\e846";
}

.icon-kefu:before {
  content: "\e665";
}

.icon-like_yes:before {
  content: "\eec5";
}

.icon-like_no:before {
  content: "\e6a1";
}

.icon-cancel:before {
  content: "\e69f";
}

.icon-returns2:before {
  content: "\e6a0";
}

.icon-quotes_r:before {
  content: "\e69d";
}

.icon-quotes_l:before {
  content: "\e69e";
}

.icon-syhz:before {
  content: "\ed7c";
}

.icon-donate:before {
  content: "\e69a";
}

.icon-star3:before {
  content: "\e69b";
}

.icon-crown2:before {
  content: "\e69c";
}

.icon-earth:before {
  content: "\e699";
}

.icon-shalou:before {
  content: "\e632";
}

.icon-jtys:before {
  content: "\e619";
}

.icon-jiandao:before {
  content: "\e695";
}

.icon-focus:before {
  content: "\e696";
}

.icon-food:before {
  content: "\e697";
}

.icon-shake:before {
  content: "\e698";
}

.icon-download:before {
  content: "\e64a";
}

.icon-time:before {
  content: "\e694";
}

.icon-crown:before {
  content: "\e681";
}

.icon-designing:before {
  content: "\e684";
}

.icon-compeleted:before {
  content: "\e68d";
}

.icon-all:before {
  content: "\e68f";
}

.icon-printing:before {
  content: "\e690";
}

.icon-shipped:before {
  content: "\e691";
}

.icon-returns:before {
  content: "\e692";
}

.icon-unpaid:before {
  content: "\e693";
}

.icon-dangao:before {
  content: "\e6d5";
}

.icon-gouhao:before {
  content: "\e62a";
}

.icon-rili:before {
  content: "\e680";
}

.icon-menu:before {
  content: "\e645";
}

.icon-dian:before {
  content: "\ec1e";
}

.icon-radio_yes:before {
  content: "\e6c8";
}

.icon-radio_no:before {
  content: "\e6c9";
}

.icon-youbian:before {
  content: "\e601";
}

.icon-weizhi:before {
  content: "\e67b";
}

.icon-location:before {
  content: "\e61c";
}

.icon-person:before {
  content: "\e604";
}

.icon-logout:before {
  content: "\e612";
}

.icon-jtx3:before {
  content: "\e628";
}

.icon-jty3:before {
  content: "\e88e";
}

.icon-home:before {
  content: "\e626";
}

.icon-shanchu:before {
  content: "\e603";
}

.icon-renzheng:before {
  content: "\e64f";
}

.icon-duotu:before {
  content: "\e600";
}

.icon-cart-empty:before {
  content: "\e6b5";
}

.icon-checkbox_no:before {
  content: "\e63e";
}

.icon-checkbox_yes:before {
  content: "\e61d";
}

.icon-gantanhao:before {
  content: "\e602";
}

.icon-star2:before {
  content: "\e624";
}

.icon-del:before {
  content: "\e81e";
}

.icon-gouxuan:before {
  content: "\e659";
}

.icon-notice:before {
  content: "\e625";
}

.icon-del2:before {
  content: "\e765";
}

.icon-email:before {
  content: "\e63a";
}

.icon-youtube:before {
  content: "\e607";
}

.icon-jian:before {
  content: "\e61a";
}

.icon-phone:before {
  content: "\e88b";
}

.icon-video:before {
  content: "\e605";
}

.icon-delete:before {
  content: "\e67c";
}

.icon-jts:before {
  content: "\ec1f";
}

.icon-jia:before {
  content: "\e672";
}

.icon-question:before {
  content: "\e675";
}

.icon-star:before {
  content: "\e677";
}

.icon-next:before {
  content: "\e678";
}

.icon-prev:before {
  content: "\e679";
}

.icon-search:before {
  content: "\e67d";
}

.icon-cart:before {
  content: "\e67e";
}

.icon-jty:before {
  content: "\e67f";
}

.icon-camera:before {
  content: "\e682";
}

.icon-facebook:before {
  content: "\e683";
}

.icon-fast:before {
  content: "\e685";
}

.icon-shipping:before {
  content: "\e686";
}

.icon-edit:before {
  content: "\e687";
}

.icon-sort:before {
  content: "\e688";
}

.icon-twitter:before {
  content: "\e689";
}

.icon-jtz:before {
  content: "\e88d";
}

.icon-h24:before {
  content: "\e68a";
}

.icon-preview:before {
  content: "\e68b";
}

.icon-pinsterest:before {
  content: "\e68c";
}

.icon-shipping2:before {
  content: "\e68e";
}

.icon-jtx:before {
  content: "\e88c";
}

